.banner {
  position: relative;
}

.banner__content {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  color: #fff;
  padding: 0px 12px;
  text-align: left;
  width: 65%;
  z-index: 10;
}

.content_desktop {
  display: none;
}

.banner__content h1 {
  font-size: 15px;
  font-weight: 300;
  line-height: normal;
  text-align: start;
}

.banner__content h2 {
  font-size: 12px;
  font-weight: 300;
  text-align: start;
}

.banner__poster {
  display: block;
  width: 100%;
  border-radius: 10px;
}

.banner__poster img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner__video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 10px;
  object-fit: cover;
  z-index: 1;
}

.banner__video--desktop {
  display: none;
}

.banner__video--mobile {
  display: block;
}

.c-plan-f__discount.--oneLinText {
  font-size: 12px;
}

.banner__button {
  display: inline-block;
  padding: 3px 0 6px;
  width: 176px;
  background-color: var(--blue);
  color: var(--white);
  border-radius: 99px;
  text-decoration: none;
  font-size: clamp(0.8rem, 2vw, 1rem);
  line-height: normal;
  margin-top: 8px;
  text-align: center;
}

.banner__button:hover {
  background-color: rgb(from var(--blue) r g b / 0.8);
}

.banner__link {
  position: absolute;
  inset: 0;
  color: transparent;
  z-index: 5;
}

/* CSS ajuste callbak */
.banner__callback {
  max-width: 220px;
  margin-top: 8px;
}

.banner__callback .callback-sencillo {
  margin: 0;
  min-height: auto;
}
.banner__callback .curtain span {
  font-family: var(--f4);
}
.banner__callback .curtain span>i {
  display: none !important;
}

.banner__callback .callback-box__check {
  display: none !important;
}

@media screen and (min-width: 768px) {

  .banner__content {
    display: block;
    top: 50%;
    left: 4%;
    transform: translateY(-50%);
    width: 50%;
    padding: 0px 16px;
    line-height: 1.2;
  }

  .content_mobile {
    display: none
  }

  .content_desktop {
    display: block;
  }

  .banner__video--desktop {
    display: block;
  }

  .banner__video--mobile {
    display: none;
  }

  .banner__content h1 {
    font-family: var(--f4);
    margin-bottom: 4px;
    font-size: 1.5rem;
  }

  .banner__content h2 {
    text-align: start;
    font-size: 1rem;
  }

  .banner__poster {
    aspect-ratio: 1163 / 130;
  }

}